RubyGems Navigation menu

codemerger 0.3.2

This gem is used to help writing technical posts for wordpress. \ The output is copied and pasted to a post into my wordpress blog, and the code gets colored using the plugin wp-syntax, and the output can be turned into PDF with the plugin wp-mpdf. Today this gem supports source files in the following languages: * Ruby (including Rakefile and Gemfile) * Java * YAML * HTML * XML * Scala * CSS * Javascript * Bash * Batch All other files are configured as "text".

Gemfile
          gem 'codemerger', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install codemerger
  
  
  
  
  
  
  

Authors:

  • Rodrigo Urubatan

Owners:

Total downloads 12,036

For this version 1,405

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - October 10, 2011 (9 KB)
  2. 0.2.1 - February 20, 2011 (6.5 KB)
  3. 0.2.0 - February 20, 2011 (5.5 KB)
  4. 0.1.0 - January 25, 2011 (5.5 KB)
  5. 0.0.9 - January 25, 2011 (5.5 KB)
Show all versions (8 total)

Development Dependencies: